/* Font Marianne */

@font-face {
    font-family: 'marianne';
    src: url('../assets/fonts/marianne-regular-webfont.woff2') format('woff2'),
         url('../assets/fonts/marianne-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'marianne';
    src: url('../assets/fonts/marianne-bold-webfont.woff2') format('woff2'),
         url('../assets/fonts/marianne-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family: 'marianne';
    src: url('../assets/fonts/marianne-bolditalic-webfont.woff2') format('woff2'),
         url('../assets/fonts/marianne-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'marianne';
    src: url('../assets/fonts/marianne-regularitalic-webfont.woff2') format('woff2'),
         url('../assets/fonts/marianne-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'mariannelight';
    src: url('../assets/fonts/marianne-light-webfont.woff2') format('woff2'),
         url('../assets/fonts/marianne-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* body & main container */

body { 
	background-color:#111111;
    font-family: marianne, "Arial", sans-serif; 
    margin:auto;
    max-width: 1440px; 
    min-width: 375px; 
    height: 100vh;
    display: flex;
    flex-direction: column;
    overflow-x: hidden
}

.content-wrapper {
  flex: 1; 
  background-color: white;
}

.container-fluid {
    padding: 0 !important;
    background-color: white;
}

a {
    color: #111111;
    text-decoration: none;
}
/* thunder & question */

.svg-left {
  position: absolute;
  top: -10vw;
  left: 1vw; 
  z-index: 100; 
  transition: opacity 0.5s ease-out; 
}

.svg-left img {
  width: 30vw;
  opacity: 0.5;
}

.svg-right {
  position: absolute;
  top: 25vw;
  right: 1vw;
  z-index: 100; 
  transition: opacity 0.5s ease-out; 
}

.svg-right img {
  width: 20vw;
  opacity: 0.5;
}


/* carousel */

.carousel-caption {
    top: 10px !important;
    bottom: auto !important; 
       
}
.carousel-caption h1 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0;
}

.carousel-caption h2 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}

.carousel-caption h3 {
    font-size: 7px;
    font-weight: 300;
    margin-right: 5%;
    margin-left: 5%;
}

.carousel-caption .btn {
  font-size: 5px;  
}

.carousel-caption .btn:hover {
  background-color: transparent !important;
  border-color: #FFCA00 !important;
  color: #FFCA00 !important;
}

.btn-group-lg>.btn, .btn-lg {
  border-radius: 0;
}

/* player header */

.playheader {
    width: 100%;
    height: 80px;
    background: url(../assets/img/carrousel/energie-transfere.jpg) center center
      no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    text-align: center;
}

.playheader h1 {
  
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    padding-top: 6px; 
    
  }
  
  .playheader h2 {
    font-size: 14px;
    font-weight: 400;
    
  }
  
  .playheader .subtitle {
    padding-left: 60px;
    margin-top: 10px;
    
  }


.playertext-top-border {
  display: inline; 
  position: relative;
}

.playertext-top-border::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  height: 3px;
}

.playerborder-color-green::before {
  background-color: #3BC3AB;
}

/* tile animation */
@keyframes flipIn {
  0% {
    transform: perspective(400px) rotateY(90deg);
    opacity: 0;
  }
  100% {
    transform: perspective(400px) rotateY(0deg);
    opacity: 1;
  }
}

.flip-on-view {
  /* visibility: hidden; */
  animation-name: flipIn;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in-on-view {
  animation-name: fadeIn;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}


/* text top border */

.text-top-border {
    /* display: inline;  */
    display: inline-block;
    position: relative;
}

.text-top-border::before {
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
    right: 0;
    height: 8px;
}

.border-color-green::before {
    background-color: #3BC3AB;
}

.border-color-blue::before {
    background-color: #2929B3;
}

/* images swap */

.picture02 {
    display: none;
}
.pdv:hover .picture01 {
    display: none;
}
.pdv:hover .picture02 {
    display: block;
}
.pdv {
    display: block;
}

.pdv:hover .counter-pdv {
    /* display:inline-block; */
    display: inherit;

}

/* Videos Counter accueil */

.counter-pdv {
  
    display: none;
    position:relative;
    bottom: 20px;
    left: 20px;
    margin: -18px;
    height: 36px; 
    width: 177px;
    background: #4747fd; 
}
  .counter-white {
    width: 92px;
    height: 27px;
    left: 3px;
    top: 4px;
    position: relative;
    background: white;
  }
  .counter-blue {
  width: 76px; 
  height: 28px;
  left: 90px;
  top: -24px;
  position: relative;
  background: #4747fd;
  }
  
  .counter-count {
    color: #4747fd;
    top: 1px;
    left: 10px;
    position: relative;
  }
  
  .counter-minutes {
    color: white; 
    top: 3px; 
    left: 15px; 
    position: relative
  }

  /* Player right */

  .player-title {
    font-size: 35px;
    font-weight: 510;
    
  }

  /* Switch */

  .enchainement {
    position: relative; 
    top: -50px; 
    left: 190px
  }
   
  .form-check-input:checked {
    background-color: #4747fd;
    border-color: #4747fd;
  } 
  
  .switch-container {
    margin-left: 0;
    display: flex;
    align-items: center;
}

.switch-container .form-check-input {
    order: 2;
    margin-left: 10px; 
}

.switch-container .form-check-label {
    order: 1;
}

.form-switch {
  padding-left: 2px;
}

  /* Well */
  .well {
    text-align: left;
    padding-right: 16px;

  }

  .counter-player { 
    margin-top: 20px;
    margin-bottom: 25px;
    margin-left: 3px;
    left: 35px;
    height: 35px; 
    width: 177px; 
    background: #4747fd; 
  }
  .well h3 {
    font-size: 1.13rem;
  }

  .well a:hover {
    text-decoration: none !important;
    color: black;
  }

  img.media-object {
    width: 110px;
  }
  .media {
    display: flex;
    align-items: center; 
}

  .media-active {
    background-color: #C6EFE8D9;
    ;}


  .media:hover {
    background-color: #C6EFE8D9;
    ;
  }

  /* Navigation */
  .chemin h1 {
    font-size: 34px; 
    padding-left: 0 !important; 
    margin-bottom: 20px
  } 

  /* Credits */

  .credits {
    padding-top: 40px; 
    text-align: center;  
    text-decoration: none;
  }

  .credits-section {
    font-weight: 700;
    color:#36AD98;
  }

  .credits-job {
      margin-bottom: 0;
      font-size:larger;
  }

  .credits-name {
    font-size:medium;
  }

  .credits-media {
      display: flex;
      align-items: center; 
  }

  .credits-MEN{
    height: 150px; 
    object-fit: contain; 
    margin-left: -12px
  }

  .credits-Canope {
    height: 83px; 
    object-fit: contain; 
    margin-top: 30px; 
  }

  .credits-Total {
    height: 150px; 
    object-fit: contain; 
  }

  /* Footer */

  .page-footer {
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* back to top */

    #btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 50px;
    display: none;
    }
    .chevron {
    display: inline-block;
    vertical-align: middle;
    z-index: 100;
    }
    .chevron:before,.chevron:after {
        content: '';
        display: block;
        overflow: hidden;
        height: 0;
        width: 0;
        border: solid #008b8b 20px;
        border-bottom-width: 12px;
        border-top-width: 0;
    }
    .chevron:before {
        border-left-color: transparent;
        border-right-color: transparent;
    }
    .chevron:after {
        border-top-width: 1px;
        border-bottom-color: transparent;
    }

  /* accordion */

  .accordion-button, .accordion-button:not(.collapsed) {
    color : black;
    background-color : #C6EFE8D9;
    box-shadow:none;
    font-size:1.2rem;
    padding: 1rem 1;
    
    }
    .accordion-button > span.document {
        font-size:0.9rem;
        padding-right:5px;
        min-width: 9%;
        text-transform: uppercase;
    }
    .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23008b8b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }
    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23008b8b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
    }
    .accordion-item {
    border: 2px solid #C6EFE8D9;
    }


  /* break points */

  @media (min-width:576px){
    .carousel-caption {
        top: 20px !important;
        bottom: auto !important; 
           
    }

    .carousel-caption h1 {
        font-size: 60px;
        font-weight: 500;
        margin-bottom: 0;
    }
    
    .carousel-caption h2 {
        font-size: 20px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    
    .carousel-caption h3 {
        font-size: 16px;
        font-weight: 300;
        margin-right: 5%;
        margin-left: 5%;
    }

    .carousel-caption .btn {
      font-size: 10px;  
    }

    .playheader {
      width: 100%;
      height: 130px;
  }
  
  .playheader h1 {
    
      font-size: 60px;
      font-weight: 500;    
    }
    
    .playheader h2 {
      font-size: 26px;
      font-weight: 400;
      
    }
    
    .playheader .subtitle {
      padding-left: 150px;
      padding-top: -100px !important;
    }

    .playertext-top-border::before {
      content: '';
      position: absolute;
      top: -17px;
      left: 0;
      right: 0;
      height: 8px;
    }

    .playheader .subtitle {
      margin-top: 30px;
      
    }


  }


 @media (min-width:768px){
    .carousel-caption .btn {
        display:inline-block;
    }

    .carousel-caption .btn {
      font-size: 20px;  
    }

    .svg-left img {
      width: 30vw;
      opacity: 1;
    }

    .svg-right img {
      width: 20vw;
      opacity: 1;
    }

    .playheader {
      width: 100%;
      height: 130px;
  }
  
  .playheader h1 {
    
      font-size: 70px;
      font-weight: 500;
      padding-top: 6px; 
      
    }
    
    .playheader h2 {
      font-size: 34px;
      font-weight: 400;
      
    }
    
    .playheader .subtitle {
      padding-left: 150px;
      padding-top: -100px !important;
    }

    .playertext-top-border::before {
      content: '';
      position: absolute;
      top: -17px;
      left: 0;
      right: 0;
      height: 8px;
    }

    .playheader .subtitle {
      margin-top: 30px;
      
    }


 }


@media (min-width:992px){
    .carousel-caption {
        top: 50px !important;
        bottom: auto !important; 
           
    }

    .carousel-caption h1 {
        font-size: 120px;
        font-weight: 500;
        margin-bottom: 0;
    }
    
    .carousel-caption h2 {
        font-size: 48px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    
    .carousel-caption h3 {
        font-size: 24px;
        font-weight: 300;
        margin-right: 5%;
        margin-left: 5%;
    }
    .carousel-caption .btn {
        display:inline-block;
    }

    .playheader {
      width: 100%;
      height: 145px;
  }
  
  .playheader h1 {
    
      font-size: 90px;
      font-weight: 500;
      text-transform: uppercase;
      padding-top: 0;
    }
    
    .playheader h2 {
      font-size: 48px;
      font-weight: 400;
    }
    
    .playheader .subtitle {
      padding-left: 200px;
    }

    .carousel-caption .btn {
      font-family: marianne, "Arial", sans-serif;
      width: 280px;
      letter-spacing: 0.1rem;
      font-size: 1.4em;
      font-weight: medium;
    }



    .well {
      text-align: left;
      background-color: #f2f9f7;
      border: 1px #ececec solid;
      padding-right: 0px;
  
    }
    .counter-player { 
      margin-top: 70px;
    }

    .credits-list hr {
      display: none;
    }
    
    .credits-Total {
      height: 150px; 
      object-fit: contain; 
      padding-left: 40px;
      margin-left: 60px; 
    }

    .credits-Canope {
      margin-left: 60px;
    }


  }

  @media (min-width:1200px){
    .carousel-caption {
        top: 150px !important;
        bottom: auto !important; 
           
    }
    .carousel-caption .btn {
        display:inline-block;
    }

    .playheader .subtitle {
      padding-left: 100px;
    }

  }

  @media (min-width:1440px) {
    #btn-back-to-top {
        right: calc(50vw - 700px + 50px);
        }
    .playheader .subtitle {
          padding-left: 50px;
        }
  }



